/*============================*/
/*======only for font=========*/
/*============================*/

/*---　IE　---*/
html body{
	font-size:77%;} 

html body h1,
html body h2,
html body h3,
html body h4,
html body h5{	
	font-size:100%;}	


html body .small{
	font-size:85%;}

html body .medium{
	font-size:100%;}

html body .large{
	font-size:110%;}
	
html body .large2{
	font-size:125%;}


/*---　ie9　---*/
html:not(:target) body{	
	font-size:77%\9;}
html:not(:target) body h1,
html:not(:target) body h2,
html:not(:target) body h3,
html:not(:target) body h4,
html:not(:target) body h5{	
	font-size:100%\9;}
	
html:not(:target) body .small{
	font-size:85%\9;}

html:not(:target) body .medium{
	font-size:100%\9;}

html:not(:target) body .large{
	font-size:110%\9;}

html:not(:target) body .large2{
	font-size:125%\9;}
	
	
/*---　モダンブラウザ　---*/
html:not(:target) body{	
	font-size:12px;
	}
html:not(:target) body h1,
html:not(:target) body h2,
html:not(:target) body h3,
html:not(:target) body h4,
html:not(:target) body h5{	
	font-size:12px;}
	
html:not(:target) body .small{
	font-size:10px;}	
	
html:not(:target) body .medium{
	font-size:12px;}
	
html:not(:target) body .large{
	font-size:14px;}

html:not(:target) body .large2{
	font-size:16px;}
	
input,textarea{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','メイリオ',Meiryo,sans-serif;
	font-size:1em;
	}	
	
.change-textsize{
	background:url(../images/bg-font-standard.gif) no-repeat 61px 0;
	}